<?xml version="1.0" encoding="UTF-8"?>

<!--
    Copyright Statement:

    This software/firmware and related documentation ("MediaTek Software") are
    protected under relevant copyright laws. The information contained herein
    is confidential and proprietary to MediaTek Inc. and/or its licensors.
    Without the prior written permission of MediaTek inc. and/or its licensors,
    any reproduction, modification, use or disclosure of MediaTek Software,
    and information contained herein, in whole or in part, shall be strictly prohibited.

    MediaTek Inc. (C) 2012. All rights reserved.

    BY OPENING THIS FILE, RECEIVER HEREBY UNEQUIVOCALLY ACKNOWLEDGES AND AGREES
    THAT THE SOFTWARE/FIRMWARE AND ITS DOCUMENTATIONS ("MEDIATEK SOFTWARE")
    RECEIVED FROM MEDIATEK AND/OR ITS REPRESENTATIVES ARE PROVIDED TO RECEIVER ON
    AN "AS-IS" BASIS ONLY. MEDIATEK EXPRESSLY DISCLAIMS ANY AND ALL WARRANTIES,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NONINFRINGEMENT.
    NEITHER DOES MEDIATEK PROVIDE ANY WARRANTY WHATSOEVER WITH RESPECT TO THE
    SOFTWARE OF ANY THIRD PARTY WHICH MAY BE USED BY, INCORPORATED IN, OR
    SUPPLIED WITH THE MEDIATEK SOFTWARE, AND RECEIVER AGREES TO LOOK ONLY TO SUCH
    THIRD PARTY FOR ANY WARRANTY CLAIM RELATING THERETO. RECEIVER EXPRESSLY ACKNOWLEDGES
    THAT IT IS RECEIVER'S SOLE RESPONSIBILITY TO OBTAIN FROM ANY THIRD PARTY ALL PROPER LICENSES
    CONTAINED IN MEDIATEK SOFTWARE. MEDIATEK SHALL ALSO NOT BE RESPONSIBLE FOR ANY MEDIATEK
    SOFTWARE RELEASES MADE TO RECEIVER'S SPECIFICATION OR TO CONFORM TO A PARTICULAR
    STANDARD OR OPEN FORUM. RECEIVER'S SOLE AND EXCLUSIVE REMEDY AND MEDIATEK'S ENTIRE AND
    CUMULATIVE LIABILITY WITH RESPECT TO THE MEDIATEK SOFTWARE RELEASED HEREUNDER WILL BE,
    AT MEDIATEK'S OPTION, TO REVISE OR REPLACE THE MEDIATEK SOFTWARE AT ISSUE,
    OR REFUND ANY SOFTWARE LICENSE FEES OR SERVICE CHARGE PAID BY RECEIVER TO
    MEDIATEK FOR SUCH MEDIATEK SOFTWARE AT ISSUE.

    The following software/firmware and/or related documentation ("MediaTek Software")
    have been modified by MediaTek Inc. All revisions are subject to any receiver's
    applicable license agreements with MediaTek Inc.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="not_add_more_text">"Tidak boleh tidak menambah lagi teks"</string>  
    <string name="message_compose_foward_profix">Ks</string>  
    <string name="message_compose_reply_profix">Bls</string>  
    <!-- message compose add attachment -->  
    <string name="attach_image">Foto</string>  
    <string name="attach_video">Video</string>  
    <string name="attach_sound">Muzik</string>  
    <string name="attach_contact">Kenalan</string>  
    <string name="attach_file">Fail</string>  
    <string name="attach_calender">Kalendar</string>  
    <string name="attach_error_occurred">Tiada aplikasi yang menyokong jenis lampiran ini.</string>  
    <!-- Toast for telling user the email service stopped when low storage -->  
    <string name="low_storage_service_stop">Perkhidmatan e-mel dihentikan disebabkan storan rendah</string>  
    <!-- Toast for hint user to delete unused emails to reclaim storage -->  
    <string name="low_storage_hint_delete_mail">Anda boleh memadam e-mel atau aplikasi yang tidak digunakan untuk mendapatkan semula storan</string>  
    <!-- Toast for telling user the email service started when storage ok-->  
    <string name="low_storage_service_start">Perkhidmatan e-mel dimulakan semula kerana storan kini mencukupi</string>  
    <!-- Toast for telling user can not download attachment due to low storage -->  
    <string name="low_storage_attachment_cannot_download">Tidak boleh memuat turun lampiran disebabkan storan rendah</string>  
    <!-- Toast for telling user can not view attachment due to low storage -->  
    <string name="low_storage_attachment_cannot_view">Tidak boleh melihat lampiran disebabkan storan rendah</string>  
    <!-- Download remaining of the message when view a partial downloaded message -->  
    <string name="download_remaining">Baki Muat Turun</string>  
    <string name="downloading_remaining">Memuatkan ...</string>  
    <!-- Dialog title when user syncing manually without active network -->  
    <string name="unable_to_connect">Tidak dapat menyambung</string>  
    <!-- Dialog text when user syncing manually without active network  -->  
    <string name="need_connection_prompt">"Anda memerlukan sambungan rangkaian untuk menggunakan aplikasi ini. Sila hidupkan rangkaian mudah alih atau WiFi dalam Tetapan."</string>  
    <!-- Button text in the connection alert dialog -->  
    <string name="connection_settings">"Tetapan"</string>  
    <!-- limit of attachment number, when share more than 100+ attachments -->  
    <string name="too_many_attachments">Tidak boleh menambah terlalu banyak lampiran. Hanya 
        <xliff:g id="currentCount">%1$d</xliff:g> lampiran pertama akan ditambahkan.
    </string>  
    <!-- limit of attachment number, when the current number >100 -->  
    <string name="not_add_more_attachments">Tidak boleh menambah lagi lampiran. Terdapat had 
        <xliff:g id="maxLimit">%1$d</xliff:g> lampiran.
    </string>  
    <string name="attachment_overflow">Limpahan lampiran</string>  
    <!-- String which used to show toast when some attachment cannot be attached -->  
    <string name="cannot_add_this_attachment">Tidak dapat menambahkan lampiran ini</string>  
    <string name="loading_attachment">Memuatkan lampiran...</string> 
    <!-- Open eml message -->  
    <string name="open_message_parsing">Menghuraikan mesej...</string>  
    <string name="open_message_update_db">Mengemas kini pangkalan data...</string>  
    <string name="open_message_update_ui">Memuatkan mesej...</string>  
    <string name="please_wait">Tindakan sedang dilakukan. Sila tunggu...</string> 
    <string name="delete_message_dialog_title">Padam Mesej.</string>  
    <string name="delete_message_confirm">Padam mesej ini?</string> 
    <string name="attachment_info_deleted">"Lampiran ini tidak dapat disimpan atau dibuka kerana lampiran ini mungkin telah dipadam."</string>  
    <string name="send_failed_ticker"> 
        <xliff:g id="account_name">%s</xliff:g> gagal menghantar e-mel.
    </string>  
    <!-- Notification title when email sent fails [CHAR LIMIT=30]-->  
    <string name="send_failed_title">Gagal menghantar e-mel</string>  
    <string name="always_bcc_myself">Sentiasa skt diri saya sendiri</string>  
    <string name="always_bcc_myself_summary">Sentiasa skt diri saya sendiri semasa mengarang, membalas dan memajukan</string> 
    <string name="general_preference_auto_download_remaining_label">Baki muat turun automatik</string>  
    <string name="general_preference_auto_download_remaining_summary">Isi baki muat turun automatik semasa menatal ke bawah</string> 
    <string name="edit_compose_quoted_text_label">Respons dalam baris</string> 
    <string name="remote_search_failed">Carian pelayan gagal!</string>
</resources>
